#nav{
    height:650px;
    width:220px;
    border-bottom:0px solid #ddd;
    position:fixed;
    top:0px;
    left:30px;
    background:#fff repeat-x center left;
}

#nav ul{
    height:25px;
    list-style:none;
    margin:6px auto 0px auto;
    width:600px;   
}

#nav ul li{
    display:inline;
    float:left;
    margin:0px 2px;
}

#nav a{
    font-size:11px;
    font-weight:bold;
    padding: 2px 4px;
    color:#999;
    text-decoration: none;
    border:0px solid #ccc;
    cursor: pointer;
}

#nav a:hover{
    background:#FFFFFF none;
    color: #fff;
}

